For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
開発者向けツール
コミュニティお問い合わせコンソール
ホームAPI参照ドキュメント変更ログ
ホームAPI参照ドキュメント変更ログ
  • API Reference
      • PATCHAssign or update group role for a workspace
      • GETList workspace user roles
      • DELRemove a group from a workspace

© 2026 Adobe Inc. All rights reserved.

TermsPrivacyDo not sell or share my personal information
Developer-friendly docs for your API
Logo
開発者向けツール
コミュニティお問い合わせコンソール
API ReferenceWorkspace Permissions

Remove a group from a workspace

DELETE
https://api.frame.io/v4/accounts/:account_id/workspaces/:workspace_id/groups/:group_id
DELETE
/v4/accounts/:account_id/workspaces/:workspace_id/groups/:group_id
1from frameio_experimental import FrameioExperimental
2
3client = FrameioExperimental(
4 token="YOUR_TOKEN_HERE",
5)
6
7client.workspace_permissions.workspace_group_roles_delete(
8 account_id="ea2d7f55-8ab8-4fdb-af94-61c7b007df21",
9 workspace_id="de55e277-4cb0-46c4-9398-ce2ede9a230f",
10 group_id="2952cb90-ee13-4fd7-a80a-60d87181ff4f",
11)

Removes an access group’s role from a workspace, revoking access for all members of the group. Individual users who also have direct workspace roles will retain those roles.
Rate Limits: 60 calls per 1.00 minute(s) per account_user

このページは役に立ちましたか?
前へ

List workspaces

次へ

認証

AuthorizationBearer

Bearer <token>形式のBearer認証。tokenは認証トークンです。

パスパラメータ

account_idstring必須

A Frame.io or Adobe entity identifier. Typically a Frame.io UUID. But for accounts, projects, folders, files, and version stacks that reside in Adobe cloud storage, which is the case for Workfront-connected accounts and projects, an Adobe-assigned id may also be used interchangeably. These ids must be prefixed with adobe: (e.g. adobe:<adobe_org_id> for an account, adobe:<adobe_asset_id> for a project or folder, adobe:adobe:<adobe_asset_id>|<version>` for a file asset).

workspace_idstring必須形式: "uuid"
A UUID string that uniquely identifies a Frame.io entity.
group_idstring必須形式: "uuid"
A UUID string that uniquely identifies a Frame.io entity.

ヘッダー

api-versionenum必須
許可された値:

レスポンス

No Content

エラー

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error